#content {padding-top: 163px !important;}
#ribbon {margin: 0; display:none!important}
#breadcrumb {display: none;}
#page-header {width: 100%; border:0}
#page-header .page-header-holder {float: none;width: 1010px;margin: auto;}
.salenavigation {height: 40px;padding: 2em 0;margin: auto;position:relative}
a.saletitle {float: left;-webkit-transition: opacity .5s; /* Safari */ transition: color .5s; opacity:1; -moz-opacity:1;}
a.saletitle:hover {opacity: .8; -moz-opacity:0.8;}
a.saletitle img {height: 120px;vertical-align: middle; position:absolute; left: 30px;top:20px}
            
#navigation {float: left;height: 50px;margin-top:30px;margin-left: 24em;}
#navigation a, #fixednavigation a {background:#fff; text-transform: uppercase;color: #977122;border: 1px solid #977122;padding: 8px 10px; -webkit-transition: background .5s, color 1s; /* Safari */ transition: background .5s, color 1s;margin-bottom: 5px;display: inline-block;}
#navigation a:hover, #fixednavigation a:hover, #navigation a.active {border: 1px solid #fff;background: #977122;color: #fff !important;text-decoration: none;}
.sale-banner {color: #fff;text-align: center;font-family: knowledge;}
#content-top h2 {font-size: 36px;text-transform: none;font-family: knowledge;font-weight: 300;}
p.intro {margin: 0;}
#content-top p.copy {font-size: 18px;font-family: knowledge;font-weight: 400;}

/* heading - MYS 2021*/
.heading {background: #FFEFE5;width: 100%;position: relative;height: 300px;}
.heading-text {position: absolute;left: 56%;}         
.heading-text h1 {text-align: center;font-size: 7rem;padding-top: 7.5rem;font-weight: 600;font-family: "Knowledge";line-height:1em;}
.heading-text h1 span {font-size: 2.4rem;display: block;line-height: 1rem;}
.heading-text h2 {text-align: center;font-family: 'KnowledgeLight';font-size: 2.4rem;text-transform:none;}
#hero img {position: absolute;left: 50%;margin-left: -70rem;height: 100%;}    

/*sale category*/
                         
.salecategories {background: #FED8BF;}
#salecategories {justify-content: space-between;display:flex;width:1040px; margin:auto}
#salecategories a {width: 32%; flex-direction: column;display: flex;align-items: stretch;align-content: stretch;padding: 1rem 0;}

#salecategories a span {text-transform: uppercase;display: block;width: 100%;text-align: center;font-family: 'Knowledge';color: #404040;font-size: 1.6rem;}

#salecategories a span:nth-child(2) {margin: auto;text-transform: none;-webkit-transition: .5s ease-out;-moz-transition:  .5s ease-out;-o-transition:  .5s ease-out;transition:  .5s ease-out;}
#salecategories a span span:nth-child(2) {padding: 1.6rem 0;font-weight: 600;font-size: 4.8rem;font-family:"Knowledge";}
#salecategories a span span:nth-child(3) {padding-bottom: .5rem;}
#salecategories a:hover {text-decoration: none;}
#salecategories a .cta {width: 40%; border: 1px solid #f1d2b5; text-decoration:underline; padding:.8rem 0}
#salecategories a:hover .cta {background: #fff;border:1px solid #404040;color:#404040;}
#salecategories a:hover span span:nth-child(2) {background: none;color:#404040}

#salecategories a:first-child p {border: none;}
#salecategories p {border-left: 1px solid #808080;}